Hooks:Add("LocalizationManagerPostInit", "pre-beta_diff_descriptions", function(loc) 
	LocalizationManager:add_localized_strings({
		menu_risk_pd = "Standard police response. No risk reward.",
		menu_risk_swat = "SWAT response. Increased XP and cash.",
		menu_risk_fbi = "FBI SWAT response. Greatly increased XP and cash.",
		menu_risk_special = "Special Forces Response. Massively increased XP and cash.",
		menu_stat_job_completed = ""
	})
end)